import FirstComponent from "@/components/dashboard/first";
import {globalServerProps} from "@/core/utils/globalServerProps";

export default function Dashboard() {
    return (
        <FirstComponent/>
    );
}

export async function getServerSideProps({req, locale}) {
    return {
        props: {
            ...await globalServerProps({req, locale}),
            title: "Dashboard.dashboard_page",
            layout: {name: 'DashboardLayout'}
        },
    };
}
